@charset "utf-8";
/* CSS Document */

.start .boxes {
  margin-top: 100vh;
  -ms-transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}
.boxes {
  position: absolute;
  width: 100vw;
  height: 100vh;
  transition: 3s;
  overflow-y: scroll;
  overflow-x: hidden;
}
.box {
  margin: 0 auto;
  display: table;
  height: 100vh;
  width: 100vw;
  position: absolute;
}
.boxwrap {
  display: table-cell;
  vertical-align: middle;
}
.boxhold {
  width: 625px;
  height: 525px;
  margin: 0 auto;
  transition: 1.5s;
  padding: 5vh 0;
  /*transition-timing-function: ease-out;*/
}
.boxsqu {
  width: 300px;
  height: 250px;
  z-index: 999;
  position: absolute;
  opacity: 0.85;
  transition: 1.5s;
  /*transition-timing-function: ease-out;*/
}
.box.one .boxsqu { }
.box.two .boxsqu { margin-left: 325px; }
.box.three .boxsqu { margin-top: 275px; }
.box.four .boxsqu { margin-left: 325px; margin-top: 275px;}
.boxinner {
  background: #000;
  color: #fff;
  transition: 1.5s;
  width: 50px;
  height: 50px;
  overflow: hidden;
  /*transition-timing-function: ease-out;*/
}
.box.one .boxinner { margin: 200px 0 0 250px; border-radius: 10px 0 0 0;}
.box.two .boxinner { margin: 200px 250px 0 0; border-radius: 0 10px 0 0;}
.box.three .boxinner { margin: 0 0 0 250px; border-radius: 0 0 0 10px;}
.box.four .boxinner { margin: 0; border-radius: 0 0 10px 0;}
.box .boxinner .close {
  position: absolute;
  right: 0;
  top: 0;
  width: 0;
  line-height: 45px;
  height: 0;
  background: rgba(255, 255, 255, 0.75);
  color: #000;
  border-radius: 0 5px 0 5px;
  overflow: hidden;
  transition: 1s;
  cursor: pointer;
  z-index: 1399;
}
.box .boxinner .close:hover {
  background: rgba(255, 255, 255, 1);
}
/*box semi css*/
.boxonesemi .box.one .boxinner,
.boxtwosemi .box.two .boxinner,
.boxthreesemi .box.three .boxinner,
.boxfoursemi .box.four .boxinner  {
  width: 100%;
  height: 100%;
  margin: 0;
}

/*box full css*/
.boxonefull .box.one .boxhold,
.boxtwofull .box.two .boxhold,
.boxfourfull .box.four .boxhold {
  width: 90vw;
  height: 90vh;
}
.boxthreefull .box.three .boxhold {
  width: 600px;
  height: 90vh;
}
.boxonefull .box.one .boxsqu,
.boxtwofull .box.two .boxsqu,
.boxfourfull .box.four .boxsqu {
  width: 90vw;
  height: 90vh;
  margin: 0
}
.boxthreefull .box.three .boxsqu {
  margin: 0 auto;
  width: 600px;
  height: 90vh;
  max-width: 100vw;
}
.boxonefull .box.one .boxinner,
.boxtwofull .box.two .boxinner,
.boxthreefull .box.three .boxinner,
.boxfourfull .box.four .boxinner {
  margin: 0;
  width: 100%;
  height: 100%;
  border-radius: 0 5px 0 5px !important;
}
.boxonefull .box.one .boxinner .close,
.boxtwofull .box.two .boxinner .close,
.boxthreefull .box.three .boxinner .close,
.boxfourfull .box.four .boxinner .close {
  height: 45px;
  width: 50px;
}

/*box close css*/
.boxoneclose .box.one .boxinner {
  width: 0;
  height: 0;
  margin: 250px 0 0 300px;
}
.boxtwoclose .box.two .boxinner {
  width: 0;
  height: 0;
  margin: 250px 300px 0 0;
}
.boxthreeclose .box.three .boxinner {
  width: 0;
  height: 0;
  margin: 0 0 0 300px;
}
.boxfourclose .box.four .boxinner {
  width: 0;
  height: 0;
}
.boxinner .covertext p:first-child {
  /* line-height: 230px; */
  line-height: 50px;
  padding-top: 15px;
  font-size: 20px;
  letter-spacing: 1px;
  border: solid #fff;
  border-width: 0 0 1px 0;
  height: 50px;
  display: inline-block;
}
.boxinner .covertext p:last-child {
  min-height: 164px;
  font-size: 15px;
}
.boxinner .covertext p {
  margin: 0;
  /*transition: 2s;*/
  padding: 20px 10% 0;
  /*transition-delay: 3s;*/
}
/*.boxinner .covertext:hover p:first-child {
  padding-top: 15px;
  line-height: 50px;
  transition: 1s;
  transition-delay: .5s;
}*/
.boxinner .covertext {
  transition: 1.5s;
  overflow: hidden;
  height: 250px;
  cursor: pointer;
  width: 300px;
  opacity: 1;
  transition-delay: 1.5s;
}
.boxonefull .box.one .boxinner .covertext,
.boxtwofull .box.two .boxinner .covertext,
.boxthreefull .box.three .boxinner .covertext,
.boxfourfull .box.four .boxinner .covertext {
transition: 0s;
height: 0;
opacity: 0;
}
.box.one .contentbox .text {
  float: left;
  width: 40%;
  height: 74vh;
  padding: 8vh 5% 8vh 5%;
  background: rgba(255, 255, 255, 0.75);
  color: #000;
  overflow-y: scroll;
}
.box .contentbox {
  opacity: 0;
  transition: 1s;
  transition-delay: 1.5s;
}
.boxonefull .box.one .contentbox,
.boxtwofull .box.two .contentbox,
.boxthreefull .box.three .contentbox,
.boxfourfull .box.four .contentbox {
  opacity: 1;
}

.boxonesemi .box.one .contentbox,
.boxtwosemi .box.two .contentbox,
.boxthreesemi .box.three .contentbox,
.boxfoursemi .box.four .contentbox {
  transition: 0.5s;
  transition-delay: 0s;
}
.box.one .gallery {
  display: inline-block;
  width: 40%;
  height: 80vh;
  padding: 5vh 5%;
  overflow-y: scroll;
  z-index: 999;
}
.box.one .gallery::-webkit-scrollbar,
.box.three .contentbox::-webkit-scrollbar,
.boxes::-webkit-scrollbar,
.box.one .contentbox .text::-webkit-scrollbar {
    display: none;
}
.box.one .gallery .unite_gallery {
  width: 41vw;
}
.boxonefull .box.one .gallery .unite_gallery {
  width: 100%;
}
.boxonesemi .box.one .boxinner:hover {
  background: rgba(10, 153, 220, 0.75);
}
.boxtwosemi .box.two .boxinner:hover {
  background: rgba(17, 153, 9, 0.7);
  }
.boxthreesemi .box.three .boxinner:hover {
  background: rgba(206, 144, 2, 0.8);
}
.boxfoursemi .box.four .boxinner:hover {
  background: rgba(206, 206, 206, 0.4);
}
.boxonefull .box.two,
.boxonefull .box.three,
.boxonefull .box.four,
.boxtwofull .box.one,
.boxtwofull .box.three,
.bowtwofull .box.four,
.boxthreefull .box.one,
.boxthreefull .box.two,
.boxthreefull .box.four,
.boxfourfull .box.one,
.boxfourfull .box.two,
.boxfourfull .box.three {
  display: none;
}
.box .contentbox .text > h1 {
  display: inline-block;
  border-bottom: solid 1px #555;
  padding: 0 30px 10px;
  margin-bottom: 0;
}
.box .contentbox .text > h6 {
  margin: 15px 0 40px;
  font-weight: 400;
  font-size: 16px;
}
.box.one #vina-accordion-content123 .accordion-open {
  background: rgba(82, 132, 182, 0.4);
  color: #eee;
}
.box.one #vina-accordion-content123 .vina-accordion-item {
  border: none;
  margin-top: 15px;
  cursor: pointer;
}
.box.one .vina-accordion-content .vina-accordion-item {
  line-height: 40px;
  text-transform: none;
}
.box.one #vina-accordion-content123 .vina-accordion-container  {
  padding: 5vh 10% 5vh;
  background: #e3e3e3;
}
.box.one .vina-accordion-container p {
  margin: 40px 0;
  line-height: 28px;
  color: #000;
  font-size: 17px;
}
.box.one .vina-accordion-container a {
  text-decoration: none;
  color: #386891;
}
.box.one .vina-accordion-container p:first-child {margin-top: 0;}
.box.one .vina-accordion-container p:last-child {margin-bottom: 0;}
.box.one .vina-accordion-container .price {
  background: rgba(71, 185, 68, 0.7);
  padding: 15px 50px;
  font-weight: 600;
  border-radius: 20px;
  display: inline-block;
  margin: 0;
  color: #fff;
}
.box.one .vina-accordion-container .feature.list {
  border-radius: 0;
  line-height: 18px;
  padding: 8px 10%;
  min-width: 80%;
  margin: 0;
  background: rgba(65, 120, 176, 0.15);
  font-weight: 600;
  font-size: 15px;
}
.box.one .vina-accordion-container .feature.list:first-child {padding-top: 25px; border-radius: 5px 5px 0 0; margin-top: -20px;}
.box.one .vina-accordion-container .feature.list:last-child {padding-bottom: 30px; border-radius: 0 0 5px 5px;}
.box.one .vina-accordion-container .pricelist {

}
.box.one .vina-accordion-container .pricelist > div {
  margin: 0 -100px 30px;
}
.box.one .vina-accordion-container .pricelist p {
  display: inline-block;
  margin: 0;
  padding: 0 25px;
  line-height: 40px;
}
.box.one .vina-accordion-container .pricelist i {
  display: inline-block;
  line-height: 60px;
  width: 55px;
  margin: 0 -5px;
  background: #fff;
  z-index: 1399;
  padding: 0 0 0 4px;
  font-size: 20px;
  border-radius: 5px;
}
.box.one .vina-accordion-container .pricelist p:first-child {
  background: rgba(82, 132, 182, 0.3);
  padding: 0 20px 0 25px;
  border-radius: 3px 0 0 3px;
}
.box.one .vina-accordion-container .pricelist p:last-child {
  background: rgba(71, 185, 68, 0.4);
  padding: 0 25px 0 20px;
  border-radius: 0 3px 3px 0;
}
.box.four .contentbox .form {
  float: left;
  height: 90vh;
  width: 40%;
  padding: 0 5%;
  display: table;
}
.box.four .contentbox .hold {
  display: table-cell;
  vertical-align: middle;
}
.box.four .contentbox .text {
  float: right;
  width: 40%;
  height: 85vh;
  background: rgba(255, 255, 255, 0.75);
  color: #000;
  padding: 5vh 5%;
}
.box.four .text .wrap {
  display: table;
  height: 75vh;
}
div#foxcontainer_m108 .fox_form input[type="text"] {
  padding-left: 10px;
}
.box.four .contentbox .map {
  float: right;
  width: 50%;
  height: 45vh;
  background-image: url(/images/map.jpg);
  background-size: cover;
}
.boxfourfull .box.four .boxinner {
  background: #0f0f0f;
}
div#foxcontainer_m108 .control-group {
  margin-bottom: 3vh;
}
.box.four .form div#foxcontainer_m108 {
  padding-top: 3vh;
  padding-bottom: 0;
}
.box.four .text .custom p {
  margin: 0 3vw 4vh;
  padding: 0 35px 0 1vh;
  background: rgba(238, 238, 238, 0.7);
  line-height: 7vh;
  font-size: 2.3vh;
  display: inline-block;
  transition: 1s;
  border-radius: 50px 10px 10px 50px;
}
.box.four .text .custom p:hover {
  background: rgba(217, 159, 134, 0.75);
}
.box.four .text .custom p:last-child {
  margin-bottom: 0;
}
.box.four .text .custom a {
  text-decoration: none;
  color: inherit;
}
.box.four .text .custom i {
  padding-right: 10px;
  line-height: 5.5vh;
  width: 5vh;
  background: #c7bebb;
  padding: 0 0 0 .5vh;
  border-radius: 100px;
  margin: 0 20px 0 0;
}
.box.four .contentbox .form h1 {
  border-bottom: solid 1px #eee;
  display: inline-block;
  padding: 0 25px 15px;
  font-size: 27px;
}
.box.three .contentbox {
  height: 76vh;
  background: #eee;
  color: #000;
  padding: 7vh 10%;
  overflow-y: scroll;
  border-radius: 0 5px 0 5px;
}
.box.three .contentbox .text img {
  max-width: 150px;
  margin-bottom: 3vh;
  border-bottom: 1px solid #9f9f9f;
  padding: 0 20px 3vh;
}
.box.three .contentbox .text p {
  font-size: 20px;
  line-height: 28px;
  margin-bottom: 10vh;
}
.box.three .contentbox .text p:last-child {
  margin-bottom: 5vh;
}
.box.two .contentbox h1 {
  font-size: 7vh;
  letter-spacing: .2vw;
  font-weight: 800;
}
.box.two .contentbox .soon {
  height: 90vh;
  width: 90vw;
  display: table;
}
.box.two .soon .hold {
  display: table-cell;
  vertical-align: middle;
}
.boxtwofull .box.two .boxinner {
  background: rgba(0, 0, 0, 0);
}
.intro img {
  max-width: 65vw;
  max-height: 35vh;
}
.rtg-images {
  margin: 0 auto !important;
}
div.unite_gallery .rtg-categories > li > a {
  background-color: rgba(154, 204, 255, 0.2);
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  padding: 0 25px;
  line-height: 35px;
  display: inline-block;
  border-radius: 5px;
  margin-bottom: 12px;
}
div.unite_gallery .rtg-categories > li > a.rtg-current-category {
  background: #6db979!important;
}
.rtg-categories>li {
  margin: 0 7px;
  height: auto;
}
div.unite_gallery .rtg-categories > li > a.rtg-current-category {
}
.rtg-categories {
  margin: 0 0 25px;
  padding: 0;
}
.mfp-title {
  text-align: center;
  line-height: inherit;
  color: inherit;
  padding-right: 0;
  width: 200px;
  margin-top: -50vh;
  margin-left: -25px;
}
.mfp-title a {
  display: block;
  line-height: 50px;
  background: rgba(227, 152, 39, 0.75);
  border-radius: 5px;
  color: #fff!important;
  font-weight: 600;
  letter-spacing: 1px;
  transition: .5s;
  text-decoration: none;
  font-size: 15px;
}
.mfp-title a:hover {
  background: rgba(227, 152, 39, 0.9);
}




@media (max-width: 1650px) {
.box.one .contentbox .text {
  width: 50%;
}
.box.one .gallery {
  width: 30%;
}
}

@media (max-width: 1100px) {
.box.one .contentbox .text {
  width: 90%;
  overflow-y: visible;
  height: auto;
}
.box.one .gallery {
  width: 90%;
}
.boxonefull .box.one .contentbox {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 90vh;
}
.box.one .gallery {
  width: 96%;
  overflow-y: visible;
  padding: 5vh 2%;
}
}

@media (max-width: 900px) {
.box .contentbox {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 90vh;
}
.box.four .contentbox .form {
  width: 90%;
  padding: 5%;
}
.box.four .contentbox .text {
  width: 90%;
}
.box.four .text .custom p {
  line-height: 50px;
  font-size: 18px;
  padding: 0 35px 0 10px;
  margin: 0 20vw 5vh;
}
.box.four .text .wrap {
  height: 90vh;
}
.box.four .text .custom i {
  padding: 0 0 0 4px;
  line-height: 35px;
  width: 31px;
  margin: 0 10px 0 0;
}
}

@media (max-width: 700px) {
.box.four .text .custom p {
  margin: 0 5px 5vh;
  padding: 0 20px 0 10px;
  font-size: 15px;
}
}


@media (max-width: 666px) {
.boxhold {
  width: 300px;
  height: 1075px;
  padding: 5vh 0;
}
.box.three .boxsqu {
  margin-top: 550px;
  margin-left: 0;
}
.box.two .boxsqu {
  margin-top: 275px;
  margin-left: 0;
}
.box.four .boxsqu {
  margin-top: 825px;
  margin-left: 0;
}
.boxinner {
  border-radius: 0 !important;
  margin: 0 !important;
  height: 0px;
  width: 100% !important;
}
.start .boxes {
  -ms-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}
.boxthreefull .box.three .boxsqu {
  width: 100vw;
  height: 100vh;
}
.box.three .contentbox .text p {
  font-size: 18px;
  line-height: 26px;
}
.box.three .contentbox .text img {
  max-width: 50%;
}
.boxonefull .box.one .boxhold,
.boxtwofull .box.two .boxhold,
.boxfourfull .box.four .boxhold {
  width: 100vw;
  height: 100vh;
  padding: 0;
}
.boxonefull .box.one .boxsqu,
.boxtwofull .box.two .boxsqu,
.boxfourfull .box.four .boxsqu {
  width: 100vw;
  height: 100vh;
}
.boxonefull .box.one .contentbox {
  height: 100vh
}
.box .boxinner .close {
  border-radius: 0 0 0 5px;
}
.boxthreefull .box.three .boxhold {
  padding: 0;
  width: 100vw;
  height: 100vh;
}
.box.three .contentbox {
  height: 86vh;
  border-radius: 0;
}
.box.one .vina-accordion-container p {
  line-height: 23px;
  font-size: 15px;
}
.box .contentbox {
  height: 100vh;
}
.box.four .form .hold > h1 {
  display: none;
}
.box.four .text .wrap {
  height: 85vh;
}
}
